@charset "utf-8";

:root{
    --primarycolor : #93BF47;
    --secandarycolor : #E0F5F3;
    --tertiarycolor: #144F9B;
    --textcolor : #284B66;
}

.yorozu-wrapper{
    color: var(--textcolor);
    font-size: 18px;
    margin-top: 2.5rem;
    margin-left: 0;
    margin-right: 0;
}

section div{
    margin: 0;
}

.yorozu-wrapper h2,h3,h4,h5{
    font-weight: 700;
    text-align: center;
    color: var(--textcolor);
}

.yorozu-wrapper p{
    line-height: 1.5;
}

.yorozu-wrapper ul,ol{
    margin-left: 0;
    padding-left: 0;
}

.yorozu-wrapper ul li{
    list-style: none;
}

section{
    width: 1100px;
    margin: 0 auto;
}

.yorozu-h2__wrap{
    text-align: center;
}

h2{
    font-size: 2.5rem;
    margin-bottom: 3.75rem;
    position: relative;
    display: inline-block;
}

h2::before{
    content: '';
    display: block;
    transform: rotate(-24deg);
    width: 7px;
    height: 45px;
    background-color: var(--textcolor);
    position: absolute;
    left: -2.5rem;
    top: .75rem;
}

h2::after{
    content: '';
    display: block;
    transform: rotate(24deg);
    width: 7px;
    height: 45px;
    background-color: var(--textcolor);
    position: absolute;
    right: -2.5rem;
    top: .75rem;
}

h2 span{
    position: relative;
}

h2 span::after{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: var(--primarycolor);
    border-radius: 100px;
    position: absolute;
    bottom: -10px;
    left: 1rem;
}

h2 .question-mark{
    font-size: 5.5rem;
    display: inline-block;
    margin-left: -20px;
    color: var(--primarycolor);
    letter-spacing: -28px;
}

h2 .question-mark::after{
    content: none;
}

h4{
    font-size: 1.375rem;
}

.yorozu-about{
    text-align: center;
    margin-bottom: 3.75rem;
    margin-top: 3.75rem;
}

.yorozu-about h3 {
    font-size: 1.625rem;
    line-height: 1.5;
    padding-bottom: 2rem;
    position: relative;
    text-align: center;
}

.yorozu-about h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50.5%;
    transform: translateX(-50%);
    width: 56%;
    height: .75rem;
    background-color: var(--secandarycolor);
}

.yorozu-about h3 span{
    color: var(--primarycolor);
}

.yorozu-about ul{
    text-align: left;
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 0;
}

.yorozu-about ul li{
    margin-bottom: 10px;
}
.yorozu-about ul li:last-child{
    margin-bottom: 0;
}

.yorozu-about .yorozu-aout__list .yorozu-aout__list--ttl{
    width: 145px;
    display: inline-block;
    text-align: center;
    background-color: var(--primarycolor);
    margin-right: .625rem;
    padding: .375rem 0;
    border-radius: 6.25rem;
    color: #fff;
}

.yorozu-tabs__bg{
    background-color: var(--secandarycolor);
    padding: 3.75rem 0;
    position: relative;
}

.yorozu-tabs__bg::before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    border-width: 14px 16px 0px 16px;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 0;
}

.yorozu-tabs__h4--wrap{
    text-align: center;
}

.yorozu-tabs__h4{
    display: inline-block;
    border-bottom: 2px solid var(--textcolor);
    padding-bottom: .5rem;
    margin-bottom: 2.125rem;
    margin-top: 0;
}

.tab-list {
    display: flex;
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 2.25rem;
}

.tab-item {
    border-radius: 100px;
    background-color: #fff;
    border: solid 2px var(--tertiarycolor);
    color: var(--tertiarycolor);
    padding: 1.25rem 0;
    cursor: pointer;
    font-weight: 700;
    width: 49%;
    text-align: center;
    font-size: 1.75rem;
}

.tab-content {
    background-color: #fff;
    margin: 0;
    border-radius: .875rem;
}

.tab-panel {
    display: none;
}

.tab-panel__scroll{
    overflow-y: scroll;
    height: 470px;
}

.tab-item.active {
    background-color: var(--tertiarycolor);
    color: #fff;
    position: relative;
}

.tab-item.active::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: var(--tertiarycolor) transparent transparent transparent;
    border-width: 14px 16px 0px 16px;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: -16px;
}

.tab-panel.active {
    display: block;
    padding: 3.125rem;
}

.tab-panel.active h2 {
    font-size: 20px;
    font-weight: bold;
}

.yorozu-contact{
    margin-top: 3.75rem;
}

.yorozu-contact .card{
    border-radius: .875rem;
    border: solid 2px var(--primarycolor);
    padding: 1.75rem 0;
    text-align: center;
}

.yorozu-contact .card .card-header{
    font-size: 2.875rem;
    font-weight: 700;
    line-height: 1.2;
    color: var(--primarycolor);
}

.yorozu-contact .card .card-header small{
    display: block;
    font-size: 1.25rem;
    font-weight: 400;
    color: var(--textcolor);
}

.yorozu-contact .card .card-body{
    display: inline-block;
    text-align: left;
}
.yorozu-contact .card .card-body p{
    margin-bottom: 0;
    font-weight: 700;
}

.yorozu-contact .list-attention__wrap{
    text-align: center;
}

.yorozu-contact .list-attention{
    text-align: left;
    color: #C82626;
    display: inline-block;
    margin-top: 2rem;
}

.yorozu-contact .list-attention li{
    margin-bottom: .375rem;
}

ol{
    list-style: none;
    counter-reset: number;
}

ol>li{
    font-weight: 700;
    position: relative;
    padding-left: 1.75rem;
    margin-bottom: 14px;
}

ol li::before{
    counter-increment: number;
    content: counter(number) '.';
    position: absolute;
    left: 0;
}

ol ul{
    counter-reset: number;
    margin-bottom: 1.75rem;
}

ol ul li{
    position: relative;
    padding-left: 1.75rem;
    margin-bottom: .625rem;
}

ol ul li::before{
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 100px;
    background-color: #48A2C7;
    position: absolute;
    left: 3px;
    top: 7px;
}

ol ul ul{
    padding-left: 1.625rem;
}

ol ul ul li::before{
    background-color: #fff;
    border: solid 1px #48A2C7;
    width: 7px;
    height: 7px;
}

.btn-group{
    display: flex;
    justify-content: space-between;
}

.btn{
    display: block;
    width: 49%;
    text-align: center;
    border: solid 2px transparent;
    font-weight: 700;
    font-size: 1.5rem;
    padding: 1.25rem 0;
    text-decoration: none;
    border-radius: 6.25rem;
}

.btn.btn-small{
    padding: .625rem 3.75rem;
    width: auto;
    font-size: 1.25rem;
}

.btn.btn-success{
    color: #fff;
    background-color: var(--primarycolor);
}

.btn.btn-success:hover{
    color: var(--primarycolor);
    background-color: #fff;
    border-color: var(--primarycolor);
}

.btn.btn-cancel{
    color: var(--tertiarycolor);
    background-color: #CDCFD2;
}

.btn.btn-cancel:hover{
    opacity: .7;
}

.yorozu-result h3{
    font-size: 2.125rem;
    margin: 3.375rem 0;
}

.yorozu-result h3::after{
    display: block;
    content: '';
    width: 2.375rem;
    height: .375rem;
    background-color: var(--primarycolor);
    margin: 0 auto;
    margin-top: 1.25rem;

}

.search-section{
    margin-bottom: 2.5rem;
}

.search-section #searchInput{
    border-radius: 100px 0 0 100px;
    border: solid 1px #989898;
    font-size: 16px;
    padding: 0 1.25rem;
}

.search-section #searchBtn{
    font-size: 1.25rem;
    padding: .625rem 1.875rem;
    color: #fff;
    background-color: var(--tertiarycolor);
    border-radius: 0 100px 100px 0;
    border-color: var(--tertiarycolor);
}

.search-section #searchBtn:hover{
    color: var(--tertiarycolor);
    background-color: #fff;
}

.category-buttons{
    gap: 1.25rem;
}

.category-buttons .category-button{
    background-color: var(--primarycolor);
    font-size: 20px;
    color: #fff;
    border-radius: .75rem;
    border-width: 2px;
    border-color: transparent;
    font-size: 18px;
    width: 32%;
    padding: 20px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.category-buttons .category-button:hover{
    color: var(--primarycolor);
    background-color: #fff;
    border-color: var(--primarycolor);
}

.answer-content,.question-header{
    padding: 1.25rem 2.25rem;
    color: var(--textcolor);
}

.question-text{
    color: var(--textcolor);
    position: relative;
    padding-left: 50px;
}

.question-text::before{
    content: 'Q';
    font-size: 2.125rem;
    color: var(--primarycolor);
    display: inline-block;
    position: absolute;
    top: -2px;
    left: 0;
}

.question-header{
    border-radius: 0;
    margin-bottom: 0;
    background-color: #fff;
    border-color: #D4D4D4;
}

.question-header[aria-expanded="true"]{
    border-bottom: 0;
}

.answer-content{
    border: solid 1px #D4D4D4;
    background-color: #fff;
    border-radius: 0;
    border-top: 0;
    padding-top: 0;
}

.answer-content p{
    color: var(--textcolor);
    position: relative;
    padding-left: 50px;
    margin-top: 0;
}

.answer-content p:first-child::before{
    content: 'A';
    font-size: 2.375rem;
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 0;
    color: #F36C39;
    font-weight: 700;
}

.toggle-btn {
    background-color: transparent;
    color: var(--primarycolor);
    font-weight: 700;
    border-color: transparent;
}

.toggle-btn:hover {
    background-color: transparent;
    color: var(--primarycolor);
}

.toggle-btn:focus{
    outline: 2px solid transparent;
}

.question-header[aria-expanded="true"] .toggle-btn{
    transform: rotate(45deg);
}

.yorozu-result .btn-cancel{
    margin-top: 2.5rem;
}